  /*!*!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/sidebar/sidebar-latest-news.scss ***!
  \*/
.sidebar-latest-news {
  margin-bottom: 30px;
}

.sidebar-latest-news--list {
  width: 100%;
  height: 100%;
  float: left;
  margin: 0px 0px 14px 0px;
  padding: 0;
  background: #efeeed;
}

.sidebar-latest-news--list-item {
  background: #FFF;
  list-style: none;
  padding: 10px 0px 10px 10px;
  border-left: 4px solid #0A57A4;
  margin-bottom: 8px;
}

.sidebar-latest-news--link {
  color: #000000;
}
/*!****!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/sidebar/sidebar-external-links.scss ***!
  \****/
.sidebar-external-links {
  margin-bottom: 30px;
}

.sidebar-external-links--list {
  width: 100%;
  height: 100%;
  float: left;
  margin: 0px 0px 14px 0px;
  padding: 0;
  background: #efeeed;
}

.sidebar-external-links--list-item {
  background: #FFF;
  list-style: none;
  padding: 10px 0px 10px 10px;
  border-left: 4px solid #be5e5e;
  margin-bottom: 4px;
}

.sidebar-external-links--link {
  color: #000000;
}
/*!!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/sidebar/related-pages.scss ***!
  \/
.related-pages {
  margin-bottom: 30px;
}

.related-pages--list {
  width: 100%;
  height: 100%;
  float: left;
  margin: 0px 0px 14px 0px;
  padding: 0;
  background: #efeeed;
}

.related-pages--list-item {
  background: #FFF;
  list-style: none;
  padding: 15px 0px 15px 10px;
  border-left: 4px solid #0A57A4;
  margin-bottom: 10px;
}

.related-pages--link {
  color: #000000;
}
/*!*!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./Styles/sidebar/external-links.scss ***!
  \*/
.external-links {
  margin-bottom: 30px;
}

.external-links--list {
  width: 100%;
  height: 100%;
  float: left;
  margin: 0px 0px 14px 0px;
  padding: 0;
  background: #efeeed;
}

.external-links--list-item {
  background: #FFF;
  list-style: none;
  padding: 15px 0px 15px 10px;
  border-left: 4px solid #be5e5e;
  margin-bottom: 10px;
}

.external-links--link {
  color: #000000;
}
